Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 18:22:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery faris                    Bot:  Hi again! Bot:  Please enter your name Customer:  faris Bot:  Hi Faris ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4673732022 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 PM, 13th Jun                   Abdulqader                   Hi Faris, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:13 PM, 13th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:13 PM, 13th Jun                   Abdulqader                   Is this contact number is right +97433627657 ?           10:14 PM, 13th Jun                     faris                    Yes           10:14 PM, 13th Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number t +97433627657           10:16 PM, 13th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           10:16 PM, 13th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           10:17 PM, 13th Jun                     faris                    I missed my delivery yesterday as I wasnt available, will I receive it tonight or the day after?           10:18 PM, 13th Jun                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:19 PM, 13th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           10:20 PM, 13th Jun                     faris                    Is there a fee for the delivery?           10:20 PM, 13th Jun                   Abdulqader                   Kindly note your order is free delivery           10:21 PM, 13th Jun                     faris                    Thank you           10:22 PM, 13th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4493918